.version.index /* version checker */
{
	color: #0000EB;
	background-color: #162895;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 922.5500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -70px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu145
{
	width: 0.01px;
	padding-bottom: 374px;
	margin-left: -613px;
}

#u145
{
	z-index: 63;
	width: 2045px;
	height: 340px;
	border-style: none;
	border-color: transparent;
	background-color: #5DC3F3;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -1013px;
}

#u139
{
	z-index: 67;
	width: 1263px;
	background-color: transparent;
	position: fixed;
	top: -34px;
	left: 50%;
	margin-left: -577px;
}

#u170
{
	z-index: 83;
	width: 278px;
	background-color: transparent;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -400px;
}

#u113-3
{
	z-index: 64;
	width: 10px;
	min-height: 5px;
	background-color: transparent;
	left: -17px;
	top: -25px;
	margin-bottom: -17px;
	position: relative;
}

#u176
{
	z-index: 62;
	width: 2045px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E9F5;
	position: fixed;
	top: 340px;
	left: 50%;
	margin-left: -1013px;
}

#u102-14
{
	z-index: 69;
	width: 1001px;
	min-height: 87px;
	background-color: transparent;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: fixed;
	top: 361px;
	left: 50%;
	margin-left: -400px;
}

#u102-3
{
	line-height: 17px;
}

#u102,#u102-5,#u102-10
{
	font-size: 18px;
	color: #BD2333;
	font-weight: bold;
	line-height: 22px;
}

#u102-2,#u102-4,#u102-6,#u102-7,#u102-9,#u102-11
{
	font-size: 18px;
	line-height: 22px;
}

#pu239
{
	width: 0.01px;
	margin-top: 101px;
}

#u239
{
	z-index: 2;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E9F5;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#u238-21
{
	z-index: 40;
	width: 236px;
	min-height: 211px;
	background-color: transparent;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 14px;
}

#u238-3
{
	line-height: 0px;
	text-indent: -1px;
	padding-left: -22px;
}

#u238-4
{
	line-height: 9px;
	text-indent: -1px;
	padding-left: -22px;
}

#u240
{
	z-index: 3;
	width: 250px;
	border-style: none;
	border-color: transparent;
	background-color: #E0E9F5;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 273px;
}

#u237-16
{
	z-index: 24;
	width: 215px;
	min-height: 270px;
	background-color: transparent;
	font-size: 17px;
	margin-bottom: -98px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 15px;
}

#u238-2,#u237-2
{
	line-height: 23px;
	color: #BF202F;
	font-weight: bold;
	font-style: normal;
}

#u237-3
{
	line-height: 9px;
	font-weight: bold;
}

#u238-19 > li:before,#u237-14 > li:before
{
	content: '•';
}

#u238-6,#u238-8,#u238-10,#u238-12,#u238-14,#u238-16,#u238-18,#u237-5,#u237-7,#u237-9,#u237-11,#u237-13
{
	line-height: 23px;
	text-indent: -1px;
	padding-left: -22px;
}

#u238-19 > #u238-6:before,#u238-19 > #u238-8:before,#u238-19 > #u238-10:before,#u238-19 > #u238-12:before,#u238-19 > #u238-14:before,#u238-19 > #u238-16:before,#u238-19 > #u238-18:before,#u237-14 > #u237-5:before,#u237-14 > #u237-7:before,#u237-14 > #u237-9:before,#u237-14 > #u237-11:before,#u237-14 > #u237-13:before
{
	margin-right: 28px;
}

#u238-19.rtl-list > #u238-6:before,#u238-19.rtl-list > #u238-8:before,#u238-19.rtl-list > #u238-10:before,#u238-19.rtl-list > #u238-12:before,#u238-19.rtl-list > #u238-14:before,#u238-19.rtl-list > #u238-16:before,#u238-19.rtl-list > #u238-18:before,#u237-14.rtl-list > #u237-5:before,#u237-14.rtl-list > #u237-7:before,#u237-14.rtl-list > #u237-9:before,#u237-14.rtl-list > #u237-11:before,#u237-14.rtl-list > #u237-13:before
{
	margin-right: 0px;
	margin-left: 28px;
}

#u112-12
{
	z-index: 4;
	width: 796px;
	min-height: 162px;
	background-color: transparent;
	font-size: 15px;
	line-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u102-12,#u112-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u112-3
{
	font-size: 18px;
	line-height: 27px;
}

#u112-6
{
	line-height: 23px;
}

#u155
{
	z-index: 20;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 115px;
	left: 603px;
}

#u161
{
	z-index: 22;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 558px;
}

#u245
{
	z-index: 61;
	width: 800px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 48px;
	position: relative;
}

#u247-4
{
	z-index: 16;
	width: 796px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-size: 10px;
	line-height: 15px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

body
{
	position: relative;
	min-width: 800px;
	padding-top: 36px;
}

